Bug 19697 - I can't register with RHN on stripped down system
I can't register with RHN on stripped down system
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-24 12:39 EDT by Michael Meissner
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 15:18:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Meissner 2000-10-24 12:39:43 EDT
I bought a 233 Mhz pentium-I to use as a web server, and installed a
minimal version of redhat 7.0 on the system, and get the unhelpful message
'Problem Registering System'.  I have tried using the username/password I
used to register another system with (username mikemeissner), and tried
creating a new username (mikemeissner2).  I have tried sending all of the
information to RHN, and just sending the minimal information.  The system
configuration information is:
                                                                            
Version: 7.0
CPU Model: Pentium MMX
Hostname: pumpkin-head.cygnus.com,
CPU Speed: 234 MHz
IP Address: 209.192.197.40
RAM: 64 megabytes

(Also note, that you don't seem to list rhn_register as a valid component).

Here are the packages I have installed on the system:

filesystem-2.0.7-1
glibc-2.1.92-14
termcap-11.0.1-3
bash-2.04-11
info-4.0-15
grep-2.4.2-4
gawk-3.0.6-1
e2fsprogs-1.18-15
chkconfig-1.2.16-1
logrotate-3.5.2-1
psmisc-19-4
vixie-cron-3.0.1-56
shadow-utils-19990827-18
amanda-2.4.1p1-18
db3-3.1.14-6
gdbm-1.8.0-5
readline-4.1-5
cracklib-2.7-8
cracklib-dicts-2.7-8
glib-1.2.8-4
sh-utils-2.0-11
xinetd-2.1.8.9pre9-6
anacron-2.3-9
mailcap-2.0.9-2
apache-1.3.12-25
apmd-3.0final-18
ash-0.2-26
aspell-0.32.5-1
audiofile-0.1.9-7
autoconf-2.13-9
bc-1.05a-13
db2-2.4.14-4
bind-8.2.2_P5-25
binutils-2.10.0.18-1
byacc-1.9-16
bzip2-devel-1.0.1-3
cdecl-2.5-15
XFree86-xfs-4.0.1-1
chkfontpath-1.7.2-5
cpio-2.4.2-20
cproto-4.6-5
ctags-4.0.2-1
cyrus-sasl-1.5.24-6
dev86-0.15.0-5
diffstat-1.27-5
sgml-common-0.1-10
dump-0.4b19-4
eject-2.0.2-6
emacs-20.7-14
esound-0.2.19-3
fetchmail-5.5.0-2
findutils-4.1.5-4
finger-server-0.17-4
freetype-1.3.1-7
gcc-2.96-54
gd-1.8.3-4
gdb-5.0-7
gettext-0.10.35-23
ghostscript-fonts-5.50-3
glibc-devel-2.1.92-14
gnupg-1.0.2-4
gpm-devel-1.19.3-4
groff-perl-1.16-7
gzip-1.3-6
imlib-1.9.8.1-2
indexhtml-7.0-2
ipchains-1.3.9-17
iptables-1.1.1-2
isapnptools-1.22-2
kernel-2.2.16-22
kernel-pcmcia-cs-2.2.16-22
kernel-utils-2.2.16-22
krb5-devel-1.2.1-8
kudzu-0.72-3
less-358-7
libjpeg-6b-13
libstdc++-2.96-54
libtermcap-devel-2.0.8-25
libtiff-devel-3.5.5-7
libtool-1.3.5-8
libungif-4.1.0-7
lilo-21.4.4-10
linuxconf-1.19r2-4
losetup-2.10m-5
lsof-4.47-5
lynx-2.8.4-3
make-3.79.1-5
man-1.5h1-10
memprof-0.3.0-8
mkbootdisk-1.2.8-2
mod_perl-1.24-4
mount-2.10m-5
mpage-2.5.1-2
mutt-1.2.5i-3
ncompress-4.2.4-20
net-tools-1.56-2
netpbm-devel-9.5-5
newt-0.50.17-1
nfs-utils-0.1.9.1-7
ntsysv-1.2.16-1
openldap-1.2.11-15
openssh-askpass-2.1.1p4-1
openssh-server-2.1.1p4-1
ORBit-0.5.3-2
patch-2.5.4-4
pciutils-devel-2.1.8-8
pilot-link-0.9.3-10
pmake-2.1.34-6
procmail-3.14-5
pump-0.8.3-2
python-xmlrpc-1.0-8
raidtools-0.90-13
rdate-1.0-6
readline-devel-4.1-5
redhat-release-7.0-1
rhs-printfilters-1.81-1
rootfiles-7.0-4
rpm-build-4.0-4
rpm-python-4.0-4
rsh-server-0.17-2.2
rusers-0.17-6
rwall-server-0.17-5
sash-3.4-8
sendmail-8.11.0-8
setuptool-1.5-3
shapecfg-2.2.12-5
slang-1.4.1-5
stat-2.2-1
strace-4.2-9
stylesheets-1.54.13rh-5
tar-1.13.17-8
tcp_wrappers-7.6-15
tcsh-6.09-6
telnet-server-0.17-7
tftp-server-0.17-5
timeconfig-3.0.12-2
tmpwatch-2.5.1-3
ucd-snmp-4.1.2-8
unzip-5.41-3
urlview-0.9-2
utempter-0.5.2-4
vim-common-5.7-6
whois-1.0.3-2
zip-2.3-8
auth_ldap-1.4.3-2
emacs-el-20.7-14
ext2ed-0.1-23
gcc-java-2.96-54
jikes-1.12-1
krb5-workstation-1.2.1-8
libelf-0.6.4-7
libgcj-devel-2.96-22
lm_sensors-2.5.2-3
lslk-1.25-4
nss_ldap-113-2
nut-0.44.0-4
openldap-devel-1.2.11-15
openssl-perl-0.9.5a-14
pam_krb5-1-19
php-4.0.1pl2-9
php-ldap-4.0.1pl2-9
pinfo-0.6.0-4
python-docs-1.5.2-27
routed-0.17-5
sendmail-doc-8.11.0-8
squid-2.3.STABLE4-1
symlinks-1.2-11
tftp-0.17-5
ucd-snmp-devel-4.1.2-8
vnc-doc-3.3.3r1-9
xemacs-el-21.1.12-3
setup-2.3.4-1
basesystem-7.0-2
mktemp-1.5-5
libtermcap-2.0.8-25
ncurses-5.1-2
fileutils-4.0x-3
mingetty-0.9.4-13
sed-3.02-8
procps-2.0.7-3
popt-1.6-4
sysklogd-1.3.33-6
which-2.11-4
modutils-2.3.14-3
initscripts-5.49-1
openssl-0.9.5a-14
db1-1.85-4
gmp-3.0.1-5
zlib-1.1.3-12
words-2-16
pwdb-0.61.1-1
pam-0.72-26
python-1.5.2-27
amanda-client-2.4.1p1-18
anonftp-3.0-9
textutils-2.0e-8
apache-manual-1.3.12-25
arpwatch-2.1a4-29
asp2php-0.75.5-1
at-3.1.8-12
authconfig-4.0.16-4
automake-1.4-8
bdflush-1.5-14
perl-5.6.0-9
bind-utils-8.2.2_P5-25
bison-1.28-5
bzip2-1.0.1-3
caching-nameserver-7.0-6
XFree86-libs-4.0.1-1
SysVinit-2.78-10
console-tools-19990829-25
cpp-2.96-54
crontabs-1.8-1
cvs-1.10.8-8
dev-3.0.6-5
dhcpcd-1.3.18pl8-6
diffutils-2.7-21
docbook-3.1-7
ed-0.2-17
ElectricFence-2.2.2-5
emacs-nox-20.7-14
expect-5.31-46
file-3.30-7
finger-0.17-4
flex-2.5.4a-11
ftp-0.17-6
gcc-c++-2.96-54
gd-devel-1.8.3-4
gdbm-devel-1.8.0-5
ghostscript-5.50-7
kernel-headers-2.4.0-0.26
gnome-libs-1.2.4-11
gpm-1.19.3-4
groff-1.16-7
gtk+-1.2.8-7
hdparm-3.9-6
indent-2.2.5-6
inews-2.2.3-3
iproute-2.2.4-7
iputils-20000418-6
kbdconfig-1.9.7-3
kernel-doc-2.2.16-22
kernel-source-2.2.16-22
kgcc-1.1.2-40
krb5-libs-1.2.1-8
kudzu-devel-0.72-3
libglade-0.13-4
libpng-1.0.8-1
libstdc++-devel-2.96-54
libtiff-3.5.5-7
m4-1.4.1-3
libtool-libs-1.3.5-8
libxml-1.8.9-5
links-0.92-1
linuxconf-devel-1.19r2-4
LPRng-3.6.22-5
ltrace-0.3.10-5
mailx-8.1.1-20
MAKEDEV-3.0.6-5
man-pages-1.30-4
metamail-2.7-25
mkinitrd-2.6-1
mod_ssl-2.6.6-25
mouseconfig-4.13-2
mtools-3.9.7-3
ncftp-3.0.1-7
ncurses-devel-5.1-2
netpbm-9.5-5
netpbm-progs-9.5-5
newt-devel-0.50.17-1
njamd-0.7.0-3
openjade-1.3-6
openssh-2.1.1p4-1
openssh-clients-2.1.1p4-1
openssl-devel-0.9.5a-14
passwd-0.64.1-4
pciutils-2.1.8-8
pidentd-3.0.10-11
pilot-link-devel-0.9.3-10
portmap-4.0-29
pspell-0.11.2-1
python-devel-1.5.2-27
quota-2.00pre3-7
rcs-5.7-13
rdist-6.1.5-14
redhat-logos-1.1.2-3
rhn_register-1.0-7
rmt-0.4b19-4
rpm-4.0-4
rpm-devel-4.0-4
rsh-0.17-2.2
rsync-2.4.4-1
rusers-server-0.17-6
rwho-0.17-6
screen-3.9.5-13
setserial-2.17-2
sgml-tools-1.0.9-8
sharutils-4.2.1-7
slang-devel-1.4.1-5
slocate-2.2-5
statserial-1.1-20
stunnel-3.8-4
sysstat-3.2.4-3
tcl-8.3.1-46
tcpdump-3.4-29
telnet-0.17-7
texinfo-4.0-15
time-1.7-12
tk-8.3.1-46
traceroute-1.4a5-23
ucd-snmp-utils-4.1.2-8
up2date-2.0-4
urw-fonts-2.0-8
util-linux-2.10m-12
vim-minimal-5.7-6
wu-ftpd-2.6.1-6
zlib-devel-1.1.3-12
cipe-1.4snap-1
emacs-leim-20.7-14
fbset-2.1-6
genromfs-0.3-7
kaffe-1.0.6-2
krbafs-1.0.2-3
libgcj-2.96-22
libPropList-0.10.1-6
lm_sensors-devel-2.5.2-3
mod_php-4.0.1pl2-9
ntp-4.0.99j-7
nut-client-0.44.0-4
openldap-servers-1.2.11-15
openssl-python-0.9.5a-14
pax-1.5-2
php-imap-4.0.1pl2-9
php-manual-4.0.1pl2-9
procinfo-17-7
python-tools-1.5.2-27
sendmail-cf-8.11.0-8

I built and installed my own kernel (2.2.18pre17), using the following
config file:

#
# Automatically generated by make menuconfig: don't edit
#

#
# Code maturity level options
#
CONFIG_EXPERIMENTAL=y

#
# Processor type and features
#
# CONFIG_M386 is not set
# CONFIG_M486 is not set
# CONFIG_M586 is not set
CONFIG_M586TSC=y
# CONFIG_M686 is not set
CONFIG_X86_WP_WORKS_OK=y
CONFIG_X86_INVLPG=y
CONFIG_X86_BSWAP=y
CONFIG_X86_POPAD_OK=y
CONFIG_X86_TSC=y
# CONFIG_MICROCODE is not set
# CONFIG_X86_MSR is not set
CONFIG_X86_CPUID=y
CONFIG_1GB=y
# CONFIG_2GB is not set
# CONFIG_MATH_EMULATION is not set
# CONFIG_MTRR is not set
# CONFIG_SMP is not set

#
# Loadable module support
#
CONFIG_MODULES=y
# CONFIG_MODVERSIONS is not set
CONFIG_KMOD=y

#
# General setup
#
CONFIG_NET=y
CONFIG_PCI=y
# CONFIG_PCI_GOBIOS is not set
# CONFIG_PCI_GODIRECT is not set
CONFIG_PCI_GOANY=y
CONFIG_PCI_BIOS=y
CONFIG_PCI_DIRECT=y
CONFIG_PCI_QUIRKS=y
CONFIG_PCI_OPTIMIZE=y
CONFIG_PCI_OLD_PROC=y
# CONFIG_MCA is not set
# CONFIG_VISWS is not set
CONFIG_SYSVIPC=y
CONFIG_BSD_PROCESS_ACCT=y
CONFIG_SYSCTL=y
CONFIG_BINFMT_AOUT=y
CONFIG_BINFMT_ELF=y
CONFIG_BINFMT_MISC=y
# CONFIG_BINFMT_JAVA is not set
CONFIG_PARPORT=m
CONFIG_PARPORT_PC=m
# CONFIG_PARPORT_OTHER is not set
CONFIG_APM=y
# CONFIG_APM_IGNORE_USER_SUSPEND is not set
# CONFIG_APM_DO_ENABLE is not set
CONFIG_APM_CPU_IDLE=y
CONFIG_APM_DISPLAY_BLANK=y
# CONFIG_APM_RTC_IS_GMT is not set
# CONFIG_APM_ALLOW_INTS is not set
# CONFIG_APM_REAL_MODE_POWER_OFF is not set
# CONFIG_TOSHIBA is not set

#
# Plug and Play support
#
CONFIG_PNP=y
CONFIG_PNP_PARPORT=m

#
# Block devices
#
CONFIG_BLK_DEV_FD=y
CONFIG_BLK_DEV_IDE=y
# CONFIG_BLK_DEV_HD_IDE is not set
CONFIG_BLK_DEV_IDEDISK=y
CONFIG_BLK_DEV_IDECD=y
# CONFIG_BLK_DEV_IDETAPE is not set
CONFIG_BLK_DEV_IDEFLOPPY=y
# CONFIG_BLK_DEV_IDESCSI is not set
CONFIG_BLK_DEV_CMD640=y
# CONFIG_BLK_DEV_CMD640_ENHANCED is not set
CONFIG_BLK_DEV_RZ1000=y
CONFIG_BLK_DEV_IDEPCI=y
CONFIG_BLK_DEV_IDEDMA=y
# CONFIG_BLK_DEV_OFFBOARD is not set
CONFIG_IDEDMA_AUTO=y
# CONFIG_BLK_DEV_OPTI621 is not set
# CONFIG_BLK_DEV_ALI15X3 is not set
# CONFIG_BLK_DEV_TRM290 is not set
# CONFIG_BLK_DEV_NS87415 is not set
# CONFIG_BLK_DEV_VIA82C586 is not set
# CONFIG_BLK_DEV_CMD646 is not set
# CONFIG_BLK_DEV_CS5530 is not set
# CONFIG_IDE_CHIPSETS is not set
CONFIG_BLK_DEV_LOOP=y
CONFIG_BLK_DEV_NBD=y
# CONFIG_BLK_DEV_MD is not set
CONFIG_BLK_DEV_RAM=y
CONFIG_BLK_DEV_RAM_SIZE=4096
CONFIG_BLK_DEV_INITRD=y
# CONFIG_BLK_DEV_XD is not set
# CONFIG_BLK_DEV_DAC960 is not set
CONFIG_PARIDE_PARPORT=m
# CONFIG_PARIDE is not set
# CONFIG_BLK_CPQ_DA is not set
# CONFIG_BLK_CPQ_CISS_DA is not set
# CONFIG_BLK_DEV_HD is not set

#
# Networking options
#
CONFIG_PACKET=y
CONFIG_NETLINK=y
CONFIG_RTNETLINK=y
CONFIG_NETLINK_DEV=y
CONFIG_FIREWALL=y
CONFIG_FILTER=y
CONFIG_UNIX=y
CONFIG_INET=y
CONFIG_IP_MULTICAST=y
# CONFIG_IP_ADVANCED_ROUTER is not set
# CONFIG_IP_PNP is not set
CONFIG_IP_FIREWALL=y
CONFIG_IP_FIREWALL_NETLINK=y
CONFIG_NETLINK_DEV=y
CONFIG_IP_TRANSPARENT_PROXY=y
# CONFIG_IP_MASQUERADE is not set
# CONFIG_IP_ROUTER is not set
CONFIG_NET_IPIP=y
CONFIG_NET_IPGRE=y
CONFIG_NET_IPGRE_BROADCAST=y
CONFIG_IP_MROUTE=y
CONFIG_IP_PIMSM_V1=y
CONFIG_IP_PIMSM_V2=y
CONFIG_IP_ALIAS=y
# CONFIG_ARPD is not set
# CONFIG_SYN_COOKIES is not set
# CONFIG_INET_RARP is not set
CONFIG_SKB_LARGE=y
# CONFIG_IPV6 is not set
# CONFIG_IPX is not set
# CONFIG_ATALK is not set
# CONFIG_X25 is not set
# CONFIG_LAPB is not set
# CONFIG_BRIDGE is not set
# CONFIG_NET_DIVERT is not set
# CONFIG_LLC is not set
# CONFIG_ECONET is not set
# CONFIG_WAN_ROUTER is not set
# CONFIG_NET_FASTROUTE is not set
# CONFIG_NET_HW_FLOWCONTROL is not set
# CONFIG_CPU_IS_SLOW is not set

#
# QoS and/or fair queueing
#
# CONFIG_NET_SCHED is not set

#
# Telephony Support
#
# CONFIG_PHONE is not set
# CONFIG_PHONE_IXJ is not set

#
# SCSI support
#
# CONFIG_SCSI is not set

#
# I2O device support
#
# CONFIG_I2O is not set
# CONFIG_I2O_PCI is not set
# CONFIG_I2O_BLOCK is not set
# CONFIG_I2O_SCSI is not set

#
# Network device support
#
CONFIG_NETDEVICES=y

#
# ARCnet devices
#
# CONFIG_ARCNET is not set
CONFIG_DUMMY=y
# CONFIG_BONDING is not set
# CONFIG_EQUALIZER is not set
# CONFIG_ETHERTAP is not set
# CONFIG_NET_SB1000 is not set

#
# Ethernet (10 or 100Mbit)
#
CONFIG_NET_ETHERNET=y
# CONFIG_NET_VENDOR_3COM is not set
# CONFIG_LANCE is not set
# CONFIG_NET_VENDOR_SMC is not set
# CONFIG_NET_VENDOR_RACAL is not set
# CONFIG_RTL8139 is not set
# CONFIG_RTL8139TOO is not set
# CONFIG_NET_ISA is not set
CONFIG_NET_EISA=y
# CONFIG_PCNET32 is not set
# CONFIG_AC3200 is not set
# CONFIG_APRICOT is not set
# CONFIG_CS89x0 is not set
# CONFIG_DM9102 is not set
# CONFIG_DE4X5 is not set
# CONFIG_DEC_ELCP is not set
CONFIG_DEC_ELCP_OLD=y
# CONFIG_DGRS is not set
# CONFIG_EEXPRESS_PRO100 is not set
# CONFIG_LNE390 is not set
# CONFIG_NE3210 is not set
# CONFIG_NE2K_PCI is not set
# CONFIG_TLAN is not set
# CONFIG_VIA_RHINE is not set
# CONFIG_SIS900 is not set
# CONFIG_ES3210 is not set
# CONFIG_EPIC100 is not set
# CONFIG_ZNET is not set
# CONFIG_NET_POCKET is not set

#
# Ethernet (1000 Mbit)
#
# CONFIG_ACENIC is not set
# CONFIG_HAMACHI is not set
# CONFIG_YELLOWFIN is not set
# CONFIG_SK98LIN is not set
# CONFIG_FDDI is not set
# CONFIG_HIPPI is not set
# CONFIG_PLIP is not set
# CONFIG_PPP is not set
# CONFIG_SLIP is not set
# CONFIG_NET_RADIO is not set

#
# Token ring devices
#
# CONFIG_TR is not set
# CONFIG_NET_FC is not set
# CONFIG_RCPCI is not set
# CONFIG_SHAPER is not set

#
# Wan interfaces
#
# CONFIG_HOSTESS_SV11 is not set
# CONFIG_COSA is not set
# CONFIG_SEALEVEL_4021 is not set
# CONFIG_SYNCLINK_SYNCPPP is not set
# CONFIG_LANMEDIA is not set
# CONFIG_COMX is not set
# CONFIG_HDLC is not set
# CONFIG_DLCI is not set
# CONFIG_XPEED is not set
# CONFIG_SBNI is not set

#
# Amateur Radio support
#
# CONFIG_HAMRADIO is not set

#
# IrDA (infrared) support
#
# CONFIG_IRDA is not set

#
# ISDN subsystem
#
# CONFIG_ISDN is not set

#
# Old CD-ROM drivers (not SCSI, not IDE)
#
# CONFIG_CD_NO_IDESCSI is not set

#
# Character devices
#
CONFIG_VT=y
CONFIG_VT_CONSOLE=y
CONFIG_SERIAL=y
CONFIG_SERIAL_CONSOLE=y
# CONFIG_SERIAL_EXTENDED is not set
# CONFIG_SERIAL_NONSTANDARD is not set
CONFIG_UNIX98_PTYS=y
CONFIG_UNIX98_PTY_COUNT=256
CONFIG_PRINTER=m
CONFIG_PRINTER_READBACK=y
CONFIG_MOUSE=y

#
# Mice
#
# CONFIG_ATIXL_BUSMOUSE is not set
# CONFIG_BUSMOUSE is not set
# CONFIG_MS_BUSMOUSE is not set
CONFIG_PSMOUSE=y
# CONFIG_82C710_MOUSE is not set
# CONFIG_PC110_PAD is not set

#
# Joysticks
#
# CONFIG_JOYSTICK is not set
# CONFIG_QIC02_TAPE is not set
# CONFIG_WATCHDOG is not set
CONFIG_NVRAM=y
CONFIG_RTC=y
# CONFIG_INTEL_RNG is not set
# CONFIG_AGP is not set
# CONFIG_DRM is not set

#
# Video For Linux
#
# CONFIG_VIDEO_DEV is not set
# CONFIG_DTLK is not set

#
# Ftape, the floppy tape device driver
#
# CONFIG_FTAPE is not set

#
# USB support
#
# CONFIG_USB is not set

#
# Filesystems
#
# CONFIG_QUOTA is not set
CONFIG_AUTOFS_FS=y
# CONFIG_ADFS_FS is not set
# CONFIG_AFFS_FS is not set
# CONFIG_HFS_FS is not set
CONFIG_FAT_FS=y
CONFIG_MSDOS_FS=y
# CONFIG_UMSDOS_FS is not set
CONFIG_VFAT_FS=y
CONFIG_ISO9660_FS=y
# CONFIG_JOLIET is not set
CONFIG_MINIX_FS=y
# CONFIG_NTFS_FS is not set
# CONFIG_HPFS_FS is not set
CONFIG_PROC_FS=y
CONFIG_DEVPTS_FS=y
# CONFIG_QNX4FS_FS is not set
CONFIG_ROMFS_FS=y
CONFIG_EXT2_FS=y
# CONFIG_SYSV_FS is not set
# CONFIG_UFS_FS is not set
# CONFIG_EFS_FS is not set

#
# Network File Systems
#
# CONFIG_CODA_FS is not set
CONFIG_NFS_FS=y
CONFIG_NFS_V3=y
CONFIG_NFSD=y
CONFIG_NFSD_V3=y
CONFIG_SUNRPC=y
CONFIG_LOCKD=y
# CONFIG_SMB_FS is not set
# CONFIG_NCP_FS is not set

#
# Partition Types
#
# CONFIG_BSD_DISKLABEL is not set
# CONFIG_MAC_PARTITION is not set
# CONFIG_SMD_DISKLABEL is not set
# CONFIG_SOLARIS_X86_PARTITION is not set
# CONFIG_UNIXWARE_DISKLABEL is not set
CONFIG_NLS=y

#
# Native Language Support
#
CONFIG_NLS_DEFAULT="cp437"
CONFIG_NLS_CODEPAGE_437=y
# CONFIG_NLS_CODEPAGE_737 is not set
# CONFIG_NLS_CODEPAGE_775 is not set
# CONFIG_NLS_CODEPAGE_850 is not set
# CONFIG_NLS_CODEPAGE_852 is not set
# CONFIG_NLS_CODEPAGE_855 is not set
# CONFIG_NLS_CODEPAGE_857 is not set
# CONFIG_NLS_CODEPAGE_860 is not set
# CONFIG_NLS_CODEPAGE_861 is not set
# CONFIG_NLS_CODEPAGE_862 is not set
# CONFIG_NLS_CODEPAGE_863 is not set
# CONFIG_NLS_CODEPAGE_864 is not set
# CONFIG_NLS_CODEPAGE_865 is not set
# CONFIG_NLS_CODEPAGE_866 is not set
# CONFIG_NLS_CODEPAGE_869 is not set
# CONFIG_NLS_CODEPAGE_874 is not set
# CONFIG_NLS_CODEPAGE_932 is not set
# CONFIG_NLS_CODEPAGE_936 is not set
# CONFIG_NLS_CODEPAGE_949 is not set
# CONFIG_NLS_CODEPAGE_950 is not set
CONFIG_NLS_ISO8859_1=y
# CONFIG_NLS_ISO8859_2 is not set
# CONFIG_NLS_ISO8859_3 is not set
# CONFIG_NLS_ISO8859_4 is not set
# CONFIG_NLS_ISO8859_5 is not set
# CONFIG_NLS_ISO8859_6 is not set
# CONFIG_NLS_ISO8859_7 is not set
# CONFIG_NLS_ISO8859_8 is not set
# CONFIG_NLS_ISO8859_9 is not set
# CONFIG_NLS_ISO8859_14 is not set
CONFIG_NLS_ISO8859_15=y
# CONFIG_NLS_KOI8_R is not set

#
# Console drivers
#
CONFIG_VGA_CONSOLE=y
CONFIG_VIDEO_SELECT=y
# CONFIG_MDA_CONSOLE is not set
CONFIG_FB=y
CONFIG_DUMMY_CONSOLE=y
# CONFIG_FB_PM2 is not set
# CONFIG_FB_ATY is not set
CONFIG_FB_VESA=y
# CONFIG_FB_VGA16 is not set
CONFIG_VIDEO_SELECT=y
# CONFIG_FB_MATROX is not set
# CONFIG_FB_ATY128 is not set
# CONFIG_FB_VIRTUAL is not set
CONFIG_FBCON_ADVANCED=y
# CONFIG_FBCON_MFB is not set
# CONFIG_FBCON_CFB2 is not set
# CONFIG_FBCON_CFB4 is not set
CONFIG_FBCON_CFB8=y
CONFIG_FBCON_CFB16=y
CONFIG_FBCON_CFB24=y
CONFIG_FBCON_CFB32=y
# CONFIG_FBCON_AFB is not set
# CONFIG_FBCON_ILBM is not set
# CONFIG_FBCON_IPLAN2P2 is not set
# CONFIG_FBCON_IPLAN2P4 is not set
# CONFIG_FBCON_IPLAN2P8 is not set
# CONFIG_FBCON_MAC is not set
# CONFIG_FBCON_VGA_PLANES is not set
CONFIG_FBCON_VGA=y
# CONFIG_FBCON_FONTWIDTH8_ONLY is not set
CONFIG_FBCON_FONTS=y
CONFIG_FONT_8x8=y
CONFIG_FONT_8x16=y
# CONFIG_FONT_SUN8x16 is not set
# CONFIG_FONT_SUN12x22 is not set
# CONFIG_FONT_6x11 is not set
# CONFIG_FONT_PEARL_8x8 is not set
# CONFIG_FONT_ACORN_8x8 is not set

#
# Sound
#
# CONFIG_SOUND is not set

#
# Kernel hacking
#
CONFIG_MAGIC_SYSRQ=y

specspo-7.0-9
sudo-1.6.3-4
sysreport-1.0-4.3
tree-1.2-9
unarj-2.43-6
xemacs-21.1.12-3
xemacs-info-21.1.12-3
Comment 1 Preston Brown 2000-11-28 11:22:50 EST
Michael:

Can you try again?  I believe this was a transient server-side issue.
Comment 2 Preston Brown 2000-12-12 14:40:43 EST
without further input from the user, I must make the assumption that this was a
transient server-side problem.

Note You need to log in before you can comment on or make changes to this bug.